# Create a connection for an API integrator Endpoint: POST /api/v1/integrations/connections Version: 1 Security: , , , ## Request fields (application/json): - `name` (string, required) The name of the new connection. - `parentResourceUri` (string, required) The parent resource URI of the connection. - `clients` (array) The initial clients to add to the connection. - `clients.name` (string, required) The name of the client to add, must be unique for the connection. - `clients.organizationNumber` (string, required) The organization number of the client to add, must be unique for the connection. - `clients.currency` (string,null) The currency of the client to add, must be a valid ISO 4217 currency code. Will be made required in future versions. - `email` (string,null) Email address to associate with the connection. ## Response 200 fields (application/json): - `id` (string, required) The unique identifier of the connection - `email` (string, required) The email address that is associated with the connection ## Response 403 fields (application/json): - `type` (string,null) - `title` (string,null) - `status` (integer,null) - `detail` (string,null) - `instance` (string,null)